.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.076400px;}
.ls0{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.274400px;}
.ls1{letter-spacing:2.480800px;}
.ls4{letter-spacing:3.544000px;}
.ls5{letter-spacing:4.252800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.799200px;}
.ws1{word-spacing:1.243200px;}
.ws0{word-spacing:2.131200px;}
._3{margin-left:-5.209200px;}
._0{margin-left:-3.532800px;}
._2{margin-left:-1.324800px;}
._1{width:1.072800px;}
.fc2{color:rgb(179,22,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:47.565331px;}
.y29{bottom:198.365188px;}
.y1a{bottom:219.213206px;}
.y28{bottom:219.216895px;}
.y19{bottom:240.064913px;}
.y27{bottom:240.068603px;}
.y18{bottom:260.916621px;}
.y26{bottom:260.920310px;}
.y17{bottom:281.768328px;}
.y25{bottom:281.772017px;}
.y16{bottom:302.620036px;}
.y24{bottom:302.623725px;}
.y15{bottom:323.471743px;}
.y23{bottom:323.475432px;}
.y22{bottom:344.327140px;}
.y14{bottom:365.176601px;}
.y21{bottom:365.178847px;}
.yb{bottom:376.617002px;}
.yc{bottom:379.023203px;}
.y13{bottom:386.028309px;}
.y20{bottom:386.030554px;}
.y9{bottom:399.073378px;}
.ya{bottom:401.479579px;}
.y1f{bottom:406.882262px;}
.y7{bottom:421.529754px;}
.y8{bottom:423.935954px;}
.y1e{bottom:427.733969px;}
.y5{bottom:443.986130px;}
.y6{bottom:446.392330px;}
.y12{bottom:448.584874px;}
.y1d{bottom:448.585677px;}
.y3{bottom:466.441383px;}
.y4{bottom:468.848706px;}
.y11{bottom:469.436582px;}
.y1c{bottom:469.437384px;}
.y10{bottom:490.288289px;}
.y1b{bottom:490.289091px;}
.yf{bottom:513.280891px;}
.y2{bottom:513.761458px;}
.y1{bottom:1125.471211px;}
.yd{bottom:1248.625826px;}
.h3{height:26.532000px;}
.h2{height:41.272000px;}
.h4{height:58.960000px;}
.h1{height:70.752000px;}
.h0{height:1350.590604px;}
.w1{width:954.299732px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:64.001634px;}
.x6{left:68.892311px;}
.x7{left:206.862681px;}
.x5{left:310.458113px;}
.x4{left:481.796571px;}
.x2{left:503.910166px;}
.x3{left:522.097585px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.894748pt;}
.ls0{letter-spacing:-0.007980pt;}
.ls8{letter-spacing:-0.005985pt;}
.ls6{letter-spacing:-0.002992pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.059334pt;}
.ls1{letter-spacing:2.062143pt;}
.ls4{letter-spacing:2.945919pt;}
.ls5{letter-spacing:3.535103pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.664328pt;}
.ws1{word-spacing:1.033399pt;}
.ws0{word-spacing:1.771541pt;}
._3{margin-left:-4.330102pt;}
._0{margin-left:-2.936609pt;}
._2{margin-left:-1.101228pt;}
._1{width:0.891756pt;}
.fs2{font-size:29.924686pt;}
.fs1{font-size:46.549512pt;}
.fs3{font-size:66.499303pt;}
.fs0{font-size:79.799163pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:39.538267pt;}
.y29{bottom:164.889333pt;}
.y1a{bottom:182.219067pt;}
.y28{bottom:182.222133pt;}
.y19{bottom:199.551867pt;}
.y27{bottom:199.554933pt;}
.y18{bottom:216.884667pt;}
.y26{bottom:216.887733pt;}
.y17{bottom:234.217467pt;}
.y25{bottom:234.220533pt;}
.y16{bottom:251.550267pt;}
.y24{bottom:251.553333pt;}
.y15{bottom:268.883067pt;}
.y23{bottom:268.886133pt;}
.y22{bottom:286.218933pt;}
.y14{bottom:303.549867pt;}
.y21{bottom:303.551733pt;}
.yb{bottom:313.059600pt;}
.yc{bottom:315.059733pt;}
.y13{bottom:320.882667pt;}
.y20{bottom:320.884533pt;}
.y9{bottom:331.726267pt;}
.ya{bottom:333.726400pt;}
.y1f{bottom:338.217333pt;}
.y7{bottom:350.392933pt;}
.y8{bottom:352.393067pt;}
.y1e{bottom:355.550133pt;}
.y5{bottom:369.059600pt;}
.y6{bottom:371.059733pt;}
.y12{bottom:372.882267pt;}
.y1d{bottom:372.882933pt;}
.y3{bottom:387.725333pt;}
.y4{bottom:389.726400pt;}
.y11{bottom:390.215067pt;}
.y1c{bottom:390.215733pt;}
.y10{bottom:407.547867pt;}
.y1b{bottom:407.548533pt;}
.yf{bottom:426.660267pt;}
.y2{bottom:427.059733pt;}
.y1{bottom:935.538133pt;}
.yd{bottom:1037.909333pt;}
.h3{height:22.054494pt;}
.h2{height:34.306990pt;}
.h4{height:49.009986pt;}
.h1{height:58.811983pt;}
.h0{height:1122.666667pt;}
.w1{width:793.253333pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:53.200800pt;}
.x6{left:57.266133pt;}
.x7{left:171.952800pt;}
.x5{left:258.065600pt;}
.x4{left:400.489200pt;}
.x2{left:418.870933pt;}
.x3{left:433.989067pt;}
}
